<?php
$certificateid = intval($_REQUEST['certificateid']);
$certificationname = htmlspecialchars($_REQUEST['certificationname']);

include '../includes/conn.php';

$sql = "update certifications set certificationname='$certificationname' where certificateid=$certificateid";
@mysql_query($sql);
echo json_encode(array(
	'certificateid' => $certificateid,
	'certificationname' => $certificatename
	
));
?>